Skip to content
Search
Search the documentation
GetVoteStatusByUserResponse
GitHub GitHub

GetVoteStatusByUserResponse

Interface: GetVoteStatusByUserResponse

Defined in: v1/types/projects.ts:159

Response for the Get Vote Status By User endpoint.

  • GET /v1/projects/@me/votes/:user_id

See

https://docs.top.gg/api/v1/votes#get-projectsme-votesuser_id

Properties

created_at

created_at: string

Defined in: v1/types/projects.ts:163

The timestamp of when the user last voted.


expires_at

expires_at: string

Defined in: v1/types/projects.ts:167

The timestamp of when the user’s vote expires (i.e., when they can vote again).


weight

weight: number

Defined in: v1/types/projects.ts:171

The amount of votes this vote counted for.